@media only screen and (max-width: 1400px) {
    html {
        font-size: 15px;
    }

    .sidebarsec {
        width: 250px;
    }

    .headersec,
    .dashboardBodySection {
        margin-left: 250px;
    }

    .chat-content-box {
        height: calc(100vh - 164px);
    }

    .Portfolio-text h4 {
        font-size: 20px;
    }
    .Portfolio-text .mtd-text p:first-child,
    .Portfolio-text .mtd-text p:last-child {
        font-size: 15px;
    }
    .card-bg {
        padding: 18px;
    }

    .right-img img {
        width: 75%;
    }

    .form-bg {
        padding: 20px;
        max-width: 500px;
    }
}


@media screen and (max-width:1080px) {

    /*Dashboard Reponsive CSS Here*/
    .closeAside {
        display: block;
    }

    .sidebarsec {
        left: -350px;
        z-index: 10;
    }

    .headersec,
    .dashboardBodySection {
        margin-left: 0px;
    }


    /*Dashboard Sidebar Collapse Css Start Here*/
    .dashboardSlide .headersec,
    .dashboardSlide .dashboardBodySection {
        margin-left: 0px;
    }

    .dashboardSlide .sidebarsec {
        width: 250px;
        left: 0px;
        z-index: 10;
        /* box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; */
    }

    .dashboardSlide .sidebarsec>a.sitelogo {
        height: 86px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .dashboardSlide .sidebarsec>a.sitelogo img {
        width: 180px;
    }

    .dashboardSlide .sidebarsec ul li a span:nth-child(2) {
        display: block;
    }

    .Clear-History p {
        display: none;
        transition: all 0.3s ease-in-out;
    }

    .dashboardSlide .Clear-History p {
        display: block;
    }

    /*Dashboard Sidebar Collapse Css End Here*/

}

@media only screen and (max-width: 992px) {
    .right-img {
        display: none;
    }

    .login-bg {
        background-size: contain;
    }

    .form-bg {
        border-radius: 10px;
        box-shadow: rgba(255, 255, 255, 0.1) 0px 0px 5px 0px, rgba(0, 0, 0, 0.1) 0px 0px 1px 0px;
    }
}


@media only screen and (max-width: 550px) {
    .custom-tabs .nav-item {
        width: 100%;
    }

    .custom-tabs .nav-tabs .nav-link {
        width: 100%;
    }

    .form-bg {
        padding: 40px 20px;
    }

    .login-logo img {
        width: 200px;
    }

    .email-verification .form-control {
        width: 40px;
        height: 40px;
    }
}

@media only screen and (max-width: 380px) {}

